/* 
	------------------------
	Sunset Free Range Poultry Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/


html, body {
	height: 100%;
}


body{
	background: url(/img/bg_body.gif) 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #6D6F72;	
	padding: 0;
	margin: 0;
}

.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

#wrap-main {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -115px; /* the bottom margin is the negative value of the footer's height */	
}

/* =typography defaults */

a:link, a:visited{
	color: #BA1925;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}

h1{
	padding: 0 0 0 0;
	margin: 0 0 5px 0;	
	font-size: 2.4em;
	color: #C53A3B;
	font-weight: normal;	
}

h2{
	margin: 0 0 .4em 0;
	font-size: 1.4em;	
	color: #C82832;
}

h3{
	font: Arial, Helvetica, sans-serif;
	font-size: 1.6em;	
	color: #C4C4C4;
	line-height: 1.1em;
	margin: 0 0 15px 0;
}

h4{
	font: Arial, Helvetica, sans-serif;	
	margin: 1.2em 0 .5em 0;
	color: #aaaaaa;
	font-size: 1.9em;
}


p{
	font-size: 1.2em;
	margin: 0 0 1em 0;
	line-height: 1.5;
}

span.note{
	font-size: .9em;
	color: #6C675E;
	padding: 0;
	margin: 0;
}

sup{
	vertical-align: super;
	font-size: 0.8em;
	line-height: 0.1;
}

td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
}

th.right, td.right{
	text-align: right;
}

th.center, td.center{
	text-align: center;
}

small, .small{
	font-size: 0.8em;
}

.copy{	
	padding: 0;	
}

.copy p{
	font-size: 1.2em;
	margin-bottom: 1em;
}

.copy p.note, .copy p.small{
	font-size: 1em;
}
.copy ul, ol{
	margin: 1em 0 1.5em 0;
	font-size: 1.2em;
	line-height: 1.5;
}
.copy ol{
	font-size: 1.2em;
	margin-left: 2.8em;
}
.copy ul ul, .copy ul ul ul, .copy ol ol, .copy ul ol{
	font-size: 1em;
}
.copy li{
	background: url(/img/bullet_copy.gif) 10px 0.7em no-repeat;
	padding: 0.1em 0 0.1em 20px;
	margin: .3em 0 .1em 0;
}

.copy li p{
	font-size: 1em;
}
.copy ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;
}


/* =structure
-------------- */

.wrap{
	width: 820px;	
	margin: 0 auto;	
}

#header {
	height: 80px;	
	background: url(/img/bg_header.gif) center 0 repeat-x;
}

/* =nav */

ul#nav {	
	height: 75px;	
	width: 820px;
	padding: 0;
	margin: 0;	
}
#nav, #nav ul { /* all lists */
	line-height: 1;
	z-index: 999;
}
#nav li{	
	float: left;
	padding: 0;
	margin: 0;	
}

#nav li a{
	display: block;
	height: 75px;
	background: url(/img/nav_sprite.png) 0 0 no-repeat;
	text-indent: -10000px;
	overflow: hidden;	
}

#nav li#t-home a{
	width: 83px;
	background-position: 0 0;
}
#nav li#t-home a:hover{
	background-position: 0 -75px;
}
#nav li#t-home a.current, #nav li#t-home a.current:hover {
	background-position: 0 -150px;
}

#nav li#t-about a{
	width: 100px;
	background-position: -88px 0;
}
#nav li#t-about a:hover{
	background-position: -88px -75px;
}
#nav li#t-about a.current, #nav li#t-about a.current:hover {
	background-position: -88px -150px;
}

#nav li#t-farms a{
	width: 111px;
	background-position: -183px 0;
}
#nav li#t-farms a:hover{
	background-position: -183px -75px;
}
#nav li#t-farms a.current, #nav li#t-farms a.current:hover {
	background-position: -183px -150px;
}

#nav li#t-products a{
	width: 132px;
	background-position: -294px 0;
}
#nav li#t-products a:hover{
	background-position: -294px -75px;
}
#nav li#t-products a.current, #nav li#t-products a.current:hover {
	background-position: -294px -150px;
}

#nav li#t-buy a{
	width: 134px;
	background-position: -426px 0;
}
#nav li#t-buy a:hover{
	background-position: -426px -75px;
}
#nav li#t-buy a.current, #nav li#t-buy a.current:hover {
	background-position: -426px -150px;
}

#nav li#t-order a{
	width: 79px;
	background-position: -560px 0;
}
#nav li#t-order a:hover{
	background-position: -560px -75px;
}
#nav li#t-order a.current, #nav li#t-order a.current:hover {
	background-position: -560px -150px;
}

#nav li#t-faqs a{
	width: 65px;
	background-position: -639px 0;
}
#nav li#t-faqs a:hover{
	background-position: -639px -75px;
}
#nav li#t-faqs a.current, #nav li#t-faqs a.current:hover {
	background-position: -639px -150px;
}

#nav li#t-contact a{
	width: 116px;
	background-position: -704px 0;
}
#nav li#t-contact a:hover{
	background-position: -704px -75px;
}
#nav li#t-contact a.current, #nav li#t-contact a.current:hover {
	background-position: -704px -150px;
}

/* =homepage styles
--------------- */
#main-home-bg {
	/*height: 375px;*/
	background: url(/img/bg_main_home_tile.jpg) 0 0 repeat-y;	
}

#main-home {
	/*height: 375px;*/
	background: url(/img/bg_main_home2.jpg) left bottom no-repeat;	
}

#logo-home{
	width: 331px;
	height: 543px;		
}
#logo-home a {
	background: url(/img/coming-soon.png) 0 0 no-repeat;
	display: block;	
	height: 543px;	
	padding: 0;
	cursor: pointer;	
}

#left-home{
	width: 235px;
	padding: 28px 0 0 17px;	
	float: left;
}

#right-home{
	width: 440px;
	padding: 50px 30px 0 0;	
	float: right;		
}

#quicklinks-home {
	padding: 7px 0 0 20px;
	height:180px;
}

#quicklinks-home .ql-farm, #quicklinks-home .ql-prod, #quicklinks-home .ql-spca{
	width: 239px;
	background: url(/img/bg_quicklinks.gif) 0 0 no-repeat;
	float: left;
	margin: 0 9px 0 0;
	padding: 5px 8px;
}
#quicklinks-home .ql-spca{
	display:none;
}
#quicklinks-home .ql-farm a.photo{
	display: block;
	width: 234px;
	height: 115px;
	background: url(/img/btn_qlfarms_img.jpg) 0 0 no-repeat;	
}
#quicklinks-home .ql-farm a.btn{
	display: block;
	width: 241px;
	height: 40px;
	background: url(/img/btn_qlfarms.gif) 0 0 no-repeat;
}

#quicklinks-home .ql-prod a.photo{
	display: block;
	width: 234px;
	height: 115px;
	background: url(/img/btn_qlprods_img-homepage.jpg) 0 0 no-repeat;	
}
#quicklinks-home .ql-prod a.btn{
	display: block;
	width: 241px;
	height: 40px;
	background: url(/img/btn_qlprods.gif) 0 0 no-repeat;	
}

#quicklinks-home .ql-spca{
	height: 170px;
}
#quicklinks-home .ql-spca p{
	font-size: 1.1em;
	line-height: 1.2;
	padding: 15px 15px 0 15px;
}
#quicklinks-home .ql-spca p img{
	float: left;
	margin:	5px 8px 48px 0;
}
#quicklinks-home .ql-spca a.btn{
	display: block;
	width: 241px;
	height: 40px;
	background: url(/img/btn_ql.gif) 0 0 no-repeat;	
}

/* =main content styles
--------------- */

#left-main {
	float: left;
	width: 440px;
	padding: 0 0 0 160px;
	position: relative;
}
#right-main {
	float: right;
	width: 220px;
}

#logo-main{
	width: 156px;
	height: 338px;
	position: absolute;	
	left: 25px;
}
#logo-main a {
	background: url(/img/sunset_free_range_poultry.gif) 0 0 no-repeat;
	display: block;	
	height: 338px;	
	padding: 0;
	cursor: pointer;
}

#main-outer {
	background: url(/img/bg_main_wrap.gif) 0 0 repeat-y #fff;
	height: 100%;
}

#main-inner {
	background: url(/img/bg_main_inner.gif) 0 top no-repeat;	
}

#main-content {
	background: url(/img/bg_main_content.gif) 0 bottom  no-repeat;
	padding: 30px 46px;
	height: 100%;
}

#quicklinks {
	padding: 0;
}

#quicklinks-main .ql-farm, #quicklinks-main .ql-prod{
	width: 190px;
	background: url(/img/bg_quicklinks_main.gif) 0 0 no-repeat;	
	margin: 0 9px 0 0;
	padding: 9px 9px;
}

#quicklinks-main .ql-farm a.photo{
	display: block;
	width: 173px;
	height: 115px;
	background: url(/img/btn_qlfarms_img_main.jpg) 0 0 no-repeat;	
}
#quicklinks-main .ql-farm a.btn{
	display: block;
	width: 180px;
	height: 40px;
	background: url(/img/btn_qlfarms_main.gif) 0 0 no-repeat;
}

#quicklinks-main .ql-prod a.photo{
	display: block;
	width: 173px;
	height: 115px;
	background: url(/img/btn_qlprods_img.jpg) 0 0 no-repeat;	
}
#quicklinks-main .ql-prod a.btn{
	display: block;
	width: 180px;
	height: 40px;
	background: url(/img/btn_qlprods_main.gif) 0 0 no-repeat;	
}

#quicklinks-main a.spca-link{
	display: block;
	width: 99px;
	height: 51px;
	background: url(/img/spca_new_zealand_logo.gif) 0 0 no-repeat;
	margin: 10px 45px;
}

/* =sidebar styles
--------------- */



/* =footer
-------------------- */
.push {
	height: 115px;
}

#footer {	
	background: url(/img/bg_ftr.gif) center 0;
	height: 107px;
	padding: 8px 0 0 0;
	color: #9EA0A3;		
}

#footer .wrap {	
	padding: 0px 20px 0 20px;	
	width: 780px;
	height: 96px;	
	margin: 0 auto;	
	position: relative;
}

#footer-links {
	background: url(/img/bg_ftr_links.gif) 0 0 no-repeat;	
	height: 57px;	
	padding: 0px 0 0 22px;
}
#footer-links a{	
	color: #EAE4D5;
	font-size: 1.1em;
}
#footer-links ul{
	width: 85px;
	float: left;
	padding: 12px 0 0 0;
}
#footer-links ul.first{
	width: 62px;
	float: left;
}
#footer-links ul li{
	padding: 5px 0;
}


#footer p{
	color: #9EA0A3;
	float: left;
	msrgin: 0;
	font-size: 1.1em;	
}

#footer #nz-laid{
	width: 111px;
	height: 82px;
	background: url(/img/bg_nzlaid.gif) 0 0 no-repeat;
	position: absolute;
	top: 14px;
	right: 42px;
}

#footer #copyright{
	width: 562px;
	height: 16px;
	background: url(/img/bg_copyright.gif) 0 0 no-repeat;
	position: absolute;
	bottom: 7px;
	left: 42px;
}

a#siteby{
	width: 124px;
	height: 9px;
	background: url(/img/siteby72dpi.gif) 0 0 no-repeat;
	float: right;
	margin-top: 5px;	
}
a#siteby:hover{
	background-position: 0 -9px;
}

/* = Contact form styles
--------- */

#enquiry-form{	
	width: 340px;
	padding: 0 0 5px 0;	
}

input, select, textarea{
	font-size: 1.0em;
	vertical-align: middle;
	color: #333333;
	padding: 3px;
	border: 1px solid #F2F1E2;	
	background: #F8F8EF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

textarea {
	width: 250px;
	height: 80px;
}

input{
	vertical-align: middle;
}

input.btn{	
	border: none;	
	padding: 0px;
	margin: 10px 0 0 0;
	width: 133px;
	height: 31px;
	cursor: pointer;	
}

dl.form input.text{
	width: 250px;
}

dl.form{
	font-size: 1.1em;
	padding: 0 0 0 0;	
}

dl.form select{
	width: 150px;
	border: none;	
}

dl.form dt{
	float: left;
	width: 75px;		
	line-height: 1.2;
	clear: left;
	margin: 0 5px 0 0;
}

dl.form dt.required label{
	color: #C82832;
}

dl.form dd{
	float: left;
	width: 204px;
	font-size: 1em;
	margin-bottom: 5px;
}

dl.form dd p{
	font-size: 1em;
}

dl.form p.note{
	font-size: 0.9em;
}

/* =error 
--------- */
.form-error{	
	margin: 0 0 5px 0;	
	background: url(/img/bg_formerror.png) 0 0 no-repeat;
	color: #666;
	font-size: .9em;	
}
.error-text{	
	margin-left: 30px;
}
.form-error-btm{
	padding: 5px 20px;
}
.form-error h2{
	font-size: 1.6em;
	margin: 0 0 5px 0;
	color: #C82832;
}
.form-error ul{	
	margin: 0;
	padding: 0;
}
.form-error li{
	color: #C82832;
	padding: 0;
	margin: 0;
}


/* =shared styles with Editor
	place necessary selectors from text.css here and vice versa so that reset.css is actually useful.
----------------------------- */
img.figure-left{
	margin: 0 10px 10px 0;
	float: left;
}
img.figure-right{
	margin: 0 0 10px 10px;
	float: right;
}

table td{
	vertical-align: top;
	padding: 0px;
}

table.data{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border-top: 1px solid #333;
	margin-bottom: 8px;
	background-color: #2E2D2C;
}
table.data td{
	border-top: 1px solid #222;
	font-size: 1.2em;
	padding: 5px;	
	vertical-align: middle;
}

table.data th{
	font-size: 1.2em;
	padding: 6px;
	text-align: left;
}
table.data td p, table.data th p{
	margin: 0;	
	font-size: 1em;
}

/* download icons */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html #content-bg,
*:first-child+html .clearfix{
	min-height: 1px;
}